    #banner{
      position: relative;
   
      /*left: -8px;*/
      /*top:-8px;*/
      background-color: #fff;
      margin: auto;
      width: 98%;
      height: 100%;
      border: 0px solid #73AD21;
      padding: 10px;
      cursor: pointer;
    }

    #banner img, #banner div{
      position: absolute;
    }

    #banner div {
      text-align: center;
      /*top:170px;*/
      /*width: 280px;*/
      /*margin-left:10px;*/
    }

    #banner #bannerLoader{
      left: 0px;
      margin: auto;
      width: 98%;
      height: 750px;
      border: 0px solid #73AD21;
      padding: 10px;
      position: relative;
      z-index: 100;
      top:3%;
    }


